Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Mar 2021 10:27:53 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery khan                    Bot:  Hi again! Bot:  Please enter your name Customer:  khan Bot:  Hi Khan ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6283967315 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:14 PM, 21st Mar                     khan                    Om           02:14 PM, 21st Mar                     khan                    Ok           02:14 PM, 21st Mar                   Mohammad                   Hi Sana, Good Afternoon. Thank you for contacting us. My name is Humayun. How may I help you?            02:15 PM, 21st Mar                     khan                    Hi           02:15 PM, 21st Mar                   Mohammad                   I can see that you have contacted us regarding the order number 6283967315 ?           02:15 PM, 21st Mar                     khan                    Before 1 weeks a ago I order by pick up my order is still processing           02:15 PM, 21st Mar                     khan                    Yes           02:15 PM, 21st Mar                   Mohammad                   Please allow me to check it for you.            02:15 PM, 21st Mar                     khan                    Ok           02:16 PM, 21st Mar                   Mohammad                   Please be informed that your order is in 2 packages           02:16 PM, 21st Mar                     khan                    Yes I know still in processing           02:17 PM, 21st Mar                   Mohammad                   in which one is ready for pick up           02:17 PM, 21st Mar                   Mohammad                   and the 2nd one is processing           02:17 PM, 21st Mar                     khan                    Yel please confirm my all order           02:17 PM, 21st Mar                     khan                    Actually I'm go another city           02:18 PM, 21st Mar                   Mohammad                   The order will be automatically be cancelled if not picked           02:19 PM, 21st Mar                   Mohammad                   and refund will be done for the same.           02:19 PM, 21st Mar                     khan                    Nono I want my order           02:19 PM, 21st Mar                     khan                    Please confirm my order I want my order           02:20 PM, 21st Mar                   Mohammad                   one package is ready           02:23 PM, 21st Mar                   Mohammad                   and other will be ready for pick up very soon           02:23 PM, 21st Mar                   Mohammad                   Is there anything else I can assist you with ?           02:26 PM, 21st Mar                     khan                    OK thank you           02:27 PM, 21st Mar                   Mohammad                   you are welcome.           02:27 PM, 21st Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:27 PM, 21st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2280104